Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0182

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-1999-0182
Last Modified 09 Sep 2008 08:33:54
Published 30 Sep 1997 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0182

Summary

Samba has a buffer overflow which allows a remote attacker to obtain root access by specifying a long password.

Vulnerable Systems

Application

  • Samba 1.9.17


References

CIAC - H-110


Last Updated: 27 May 2016 10:34:50